package com.ruoyi.bst.withdraw.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2025/4/7
 */
@Getter
@AllArgsConstructor
public enum WithdrawServiceType {

    POINT("1", "按比例"),
    FIXED("2", "固定金额");

    private final String code;
    private final String name;

}
